Subject: bug#41276: [PATCH v2 0/8] Various small improvements to EasyPG

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Jul 2020 21:57:45 +0300

> From: Jonas Bernoulli <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 14 Jul 2020 20:27:36 +0200
> 
>   Do you want *me* to push this myself?
> 
> I was waiting for someone else to do it, since I am new here.  But it
> is certainly easiest for me to do it, so if that's how things are done
> around here, then I would be happy to do that.

I don't mind pushing it, but maybe it's time for you to bite the
bullet?  What exactly are the unknowns that make you feel uncertain?

How about if you describe what you thought you'd do, and I see if
anything's missing?